Product comparison · 2 network switches

Allied Telesis AT-9000/28SP-E-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) Grey vs Allied Telesis AT-IFS802SP / POE (W) -80

Add a product
  • 24specifications compared
  • 15differ
  • 9identical
  • 67known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-9000/28SP-E-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) Grey:28
    • AT-IFS802SP / POE (W) -80:8
  • Combo SFP ports quantity
    • AT-9000/28SP-E-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) Grey:28
    • AT-IFS802SP / POE (W) -80:2
  • Management protocols
    • AT-9000/28SP-E-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) Grey:WEB, CLI, SNMP
    • AT-IFS802SP / POE (W) -80:SNMP
  • Internal memory
    • AT-9000/28SP-E-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) Grey:128 MB
    • AT-IFS802SP / POE (W) -80:32 MB
  • Flash memory
    • AT-9000/28SP-E-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) Grey:16 MB
    • AT-IFS802SP / POE (W) -80:4 MB
  • Mean time between failures (MTBF)
    • AT-9000/28SP-E-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) Grey:340000 h
    • AT-IFS802SP / POE (W) -80:190288 h
  • Power over Ethernet (PoE)
    • AT-9000/28SP-E-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) Grey:No
    • AT-IFS802SP / POE (W) -80:Yes
  • Operating temperature (T-T)
    • AT-9000/28SP-E-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) Grey:0 - 40 °C
    • AT-IFS802SP / POE (W) -80:-40 - 75 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-9000/28SP-E-30, AT-IFS802SP / POE (W) -80
91 specifications
Management featuresidentical
Switch typeManagedManaged
Quality of Service (QoS) supportYesYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1215 Trap, RFC1213 MIBII, RFC 1157 SNMP MIB, RFC 1493 Bridge MIB, RFC 2674 VLAN MIB, RFC 1643 , RFC 1757, RSTP MIB, Private MIB, LLDP MIB
Switch layerKnown for oneL2Unknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers288
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Installed SFP+ modules quantity00
Combo SFP ports quantityDiffers282
SFP module slots quantityKnown for oneUnknown — not stated by the source2
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Compatible memory cardsKnown for oneUnknown — not stated by the sourceNot supported
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.11d, IEEE 802.1p, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3x, IEEE 802.3z
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source10BASE-T, 100BASE-FX, 100BASE-TX, 100BASE-T
Cable types supportedKnown for oneUnknown — not stated by the sourceCat5, Cat5e
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Full duplexYesYes
IP routingKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
MAC address auto-aging supportedKnown for oneUnknown — not stated by the sourceYes
MAC address auto-learning supportedKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Virtual LAN featuresKnown for oneUnknown — not stated by the sourceTagged VLAN, Port-based VLAN
Number of VLANsKnown for oneUnknown — not stated by the source256
Optical fiberidentical
Fiber typeKnown for oneUnknown — not stated by the sourceMulti-mode
Transmission distance (max)Known for oneUnknown — not stated by the source80 km
Data transmissionidentical
MAC address table8000 entries8000 entries
Switching capacityKnown for oneUnknown — not stated by the source5.6 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source4.16 Mpps
Number of trunksKnown for oneUnknown — not stated by the source4
Number of queuesKnown for oneUnknown — not stated by the source4
Number of static routesKnown for oneUnknown — not stated by the source100
Packet forwarding rate (1 Gbps)Known for oneUnknown — not stated by the source1488000 pps
Packet forwarding rate (10 Mbps)Known for oneUnknown — not stated by the source14880 pps
Packet forwarding rate (100 Mbps)Known for oneUnknown — not stated by the source148880 pps
Packet buffer memoryKnown for oneUnknown — not stated by the source1 MB
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP server, DHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
Admin-edge portKnown for oneUnknown — not stated by the sourceYes
IP-MAC-Port bindingKnown for oneUnknown — not stated by the sourceYes
MAC address filteringYesYes
Security algorithmsKnown for oneUnknown — not stated by the sourceSNMP
Static port securityKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Number of multicast groups filteredKnown for oneUnknown — not stated by the source256
Protocols1 differ
Management protocolsDiffersWEB, CLI, SNMPSNMP
Designidentical
Product colourGreyGrey
Housing materialKnown for oneUnknown — not stated by the sourceAluminium, Metal
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
DIN rail mountingKnown for oneUnknown — not stated by the sourceYes
International Protection (IP) codeKnown for oneUnknown — not stated by the sourceIP30
Wall mountableKnown for oneUnknown — not stated by the sourceYes
Rack mountingKnown for oneYesUnknown — not stated by the source
StackableKnown for oneNoUnknown — not stated by the source
SafetyKnown for oneUL 60950, EN 60950-1Unknown — not stated by the source
Performance3 differ
Memory typeKnown for oneUnknown — not stated by the sourceDRAM
Internal memoryDiffers128 MB32 MB
Flash memoryDiffers16 MB4 MB
Maximum cable lengthKnown for oneUnknown — not stated by the source100 m
Mean time between failures (MTBF)Differs340000 h190288 h
Noise levelKnown for one41.7 dBUnknown — not stated by the source
Poweridentical
Power consumption (max)Known for oneUnknown — not stated by the source142.5 W
Power supply includedKnown for oneYesUnknown — not stated by the source
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Output currentKnown for one1 AUnknown — not stated by the source
Power consumption (typical)Known for one37.42 WUnknown — not stated by the source
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Power over Ethernet (PoE) ports quantityKnown for oneUnknown — not stated by the source8
Power over Ethernet (PoE) power per portKnown for oneUnknown — not stated by the source15.4 W
Other featuresidentical
Terminal block portKnown for oneUnknown — not stated by the sourceYes
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 40 °C-40 - 75 °C
Storage temperature (T-T)Differs-25 - 70 °C-40 - 85 °C
Operating relative humidity (H-H)Differs5 - 90%5 - 95%
Storage relative humidity (H-H)5 - 95%5 - 95%
Heat dissipationKnown for one127.768 BTU/hUnknown — not stated by the source
Weight & dimensions4 differ
WidthDiffers440 mm72 mm
DepthDiffers256 mm115 mm
HeightDiffers44 mm152 mm
WeightDiffers4.01 kg1.42 kg
Packaging contentidentical
Quick start guideKnown for oneUnknown — not stated by the sourceYes
ManualKnown for oneUnknown — not stated by the sourceYes
Packaging dataidentical
Terminal block includedKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceUL, cUL, CE/EN60950-1, C-Tick, CE, FCC Class A , EN61000-6-4, EN61000-6-2, EN61000-4-2, EN61000-4-3, EN6100-4-4, EN61000-4-5, EN61000-4-6, EN61000-4-8, IEC60068-2-27, IEC60068-2-32, IEC60068-2-6, RoHS

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons